#body {
	background-color: #c39a6b;
}

#container {
	padding:20px;
	background-color:#FFF;
	width:880px;
	}

#entete h1 {
	border:1px solid #efefef;
}

#contenucontainer {
	background-color: #fff;
}

#contenucontainer {
    padding: 15px 0;
}

#photos {
/*	display: none;
*/}

#contenu {
	margin-right: 0;
	border: 0;
	width:635px;
}

#contenu table.spip {
/*	font-size:11px;
	line-height:14px;
*/}

#contenu table.spip th {
	border-color: #009bcf;
	background-color: #009bcf;
	color:white;
}

#contenu table.spip td {
	border-color: #009bcf;
	border-bottom:1px SOLID #ccc;
}

#contenu h3 {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	color:#009BCF;
	margin-bottom:1em;
	margin-top:1.5em;
}

div.onglets_bloc .onglets_liste {
	font-size:130%;}
	
div.onglets_bloc h2.onglets_titre.selected, div.onglets_bloc h2.onglets_titre a  {
    height: 32px;
	line-height:32px;
}
div.onglets_bloc h2.onglets_titre{
	height:30px;
	line-height:32px;
}
div.onglets_bloc h2.onglets_titre.selected {
    border-top: 3px solid #0056a3;
}